Support » Fixing WordPress » Parameter warning in WP 2.8.5

  • I’m getting the following parameter exception in QP 2.8.5:

    Warning: Parameter 1 to keywords_appendTags() expected to be a reference, value given in C:\xampp\htdocs\wordpress\wp-includes\plugin.php on line 166

    No text is showing as a result.

    Any ideas on how to correct?
    Thanks.

    John

  • The topic ‘Parameter warning in WP 2.8.5’ is closed to new replies.